.gkal_glow{border:3px solid #CCC}
.gkal_el3{margin-bottom:5px}
div.box_expert{height:245px;margin-bottom:3px}
input.claim{margin-top:6px}
span.claim{padding-top:1px}
div.news_module div.news_text table.nopad input.r{margin-top:0}
#widget div.w_tooltip{top:-57px}
#widget div.panel{border:3px solid #aaa;padding-bottom:5px}
#w_tooltip1{right:233px}
#w_tooltip2{right:132px}
#w_tooltip3{right:5px}
#cookies div.cookie_c{background-position:0 5px}